html {
  padding: 0;
  margin: 0;
  z-index: 100000;
  width: 100%;
  height: 100%; }

body {
  color: #2e3436;
  font-family: "cantarell", sans-serif;
  font-size: 15px;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  background-color: #f6f5f4;
  overflow-x: hidden;
  scrollbar-width: none;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */ }

@media only screen and (max-height: 400px) {
  body {
    overflow: hidden; } }
.insensitive {
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%); }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

.calendarIndicator {
  display: inline-block;
  font-size: 10px;
  transform: translateY(-2px);
  margin-right: 4px; }
  .calendarIndicator.blue {
    color: #6e6ef7; }
  .calendarIndicator.red {
    color: #f53d3d; }
  .calendarIndicator.green {
    color: #09aa09; }
  .calendarIndicator.orange {
    color: #f5b43d; }
  .calendarIndicator.purple {
    color: #7a067a; }
  .calendarIndicator.yellow {
    color: #f2f20d; }
  .calendarIndicator.none {
    color: transparent; }
  .calendarIndicator.tiny {
    margin: 0;
    font-size: 5px;
    height: 5px;
    top: -16px;
    display: inline-block;
    position: relative; }

.done-label *:not(.calendarIndicator) {
  text-decoration: line-through; }

.content {
  display: grid;
  grid-template-columns: fit-content(270px) 1fr;
  grid-gap: 0;
  background-color: #ffffff; }

#calendarHeaderbar .button-group.float-center {
  margin-top: -46px; }
#calendarHeaderbar .button-group.float-right {
  margin-top: -46px; }
#calendarHeaderbar:after {
  transform: translateY(-46px); }

#calendarHeaderbarMobile .button-group.float-left {
  width: calc(40% - 6px) !important; }
#calendarHeaderbarMobile:after {
  max-width: 60%; }

#calendarMonthNav {
  height: calc(36px - 24px);
  display: block;
  display: block;
  padding: 12px;
  width: calc(100% - 24px); }
  #calendarMonthNav * {
    vertical-align: middle; }

#calendarSidebar {
  height: 100%;
  overflow: hidden !important; }

.calendarMini {
  display: block;
  padding: 0;
  width: calc(100%); }

ul.weekdays {
  padding: 0;
  margin: 0;
  list-style-type: none;
  padding: 6px 0;
  box-sizing: border-box;
  background-color: #ffffff;
  margin-bottom: 12px;
  text-transform: uppercase; }
  ul.weekdays li {
    box-sizing: border-box;
    display: inline-block;
    width: calc(100% /7 ) !important;
    color: #666;
    text-align: center; }

ul.days {
  padding: 0;
  margin: 0;
  list-style-type: none; }
  ul.days li {
    margin: 0 1%;
    display: inline-block;
    width: calc((100% /7 ) - 2%) !important;
    text-align: center;
    font-size: 14px;
    color: #2e3436;
    max-height: 36px;
    margin-top: -12px; }
    ul.days li span {
      text-align: center;
      border-radius: 50%;
      display: block;
      margin: 0 auto;
      height: 36px;
      padding: 0;
      max-width: 36px;
      line-height: 36px; }
    ul.days li:hover > span {
      background-color: #f6f5f4; }
    ul.days li.active > span {
      background: #3584e4;
      color: #ffffff !important; }

#calendarMiniMonth #calendarMiniMonthNav {
  display: block; }
  #calendarMiniMonth #calendarMiniMonthNav span {
    line-height: 46px;
    vertical-align: middle; }

#calendarMiniWeek {
  min-height: 64px;
  text-align: center; }
  #calendarMiniWeek #calendarMiniWeekNav {
    display: block; }
    #calendarMiniWeek #calendarMiniWeekNav span {
      line-height: 46px;
      vertical-align: middle; }

ul#calendarEvents {
  border-top: 1px solid #e4e1de;
  min-width: 270px;
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  max-height: calc(100%);
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-width: none; }
  ul#calendarEvents small {
    display: inline-block;
    background: #ffffff;
    color: #3584e4;
    max-width: 56px;
    margin: 0;
    margin-left: 8px;
    padding: 0 4px;
    border-radius: 2px;
    transform: translateY(-6px); }
  ul#calendarEvents hr {
    margin: 0;
    margin-top: -18px;
    padding: 0;
    border: none;
    border-top: 1px solid #3584e4;
    border-bottom: 1px solid #3584e4; }
  ul#calendarEvents li {
    padding: 12px; }
    ul#calendarEvents li.calendarDateHeading {
      border-top: 1px solid #e4e1de;
      padding: 6px; }
    ul#calendarEvents li:hover {
      background-color: #f6f5f4; }
    ul#calendarEvents li label {
      display: block;
      width: 100%; }
      ul#calendarEvents li label.calendarTimeRange {
        margin-top: 6px; }

@media only screen and (max-width: 600px) {
  ul#calendarEvents {
    max-height: calc(100% - 48px); } }
.calendarMonthLabel,
.calendarYearLabel,
.calendarWeekLabel {
  font-size: 15pt; }

.calendarYearLabel {
  margin-right: 12px; }

#calendarMonthView .toolbar {
  line-height: 46px;
  width: calc(100% - 24px); }
  #calendarMonthView .toolbar .linked {
    margin-right: 12px; }

#calendarWeekView .toolbar {
  line-height: 46px;
  width: calc(100% - 24px); }
  #calendarWeekView .toolbar .linked {
    margin-right: 12px; }
  #calendarWeekView .toolbar .calendarMonthLabel {
    margin-right: 6px; }

h2, h3 {
  margin: 0 12px;
  vertical-align: bottom;
  height: 48px;
  line-height: 48px;
  font-size: 20px; }

#calendarWeekView table {
  background-color: #ffffff;
  width: calc(100% - 1px);
  height: 100%;
  padding: 0;
  text-align: left; }
  #calendarWeekView table tbody {
    display: block;
    margin: 0;
    padding: 0;
    margin-top: -3px;
    margin-left: -2px; }
    #calendarWeekView table tbody tr {
      margin: 0;
      min-height: 32px;
      width: 100%;
      display: inline-block; }
      #calendarWeekView table tbody tr:nth-child(even) {
        border-top: 1px solid #cdc7c2; }
      #calendarWeekView table tbody tr:nth-child(odd) {
        border-top: 1px dashed #cdc7c2; }
      #calendarWeekView table tbody tr:nth-child(1) {
        border: none; }
    #calendarWeekView table tbody th,
    #calendarWeekView table tbody td {
      font-size: 15px !important;
      font-weight: normal;
      margin: 0;
      padding: 6px;
      display: inline-block;
      height: 32px;
      border-left: 1px solid #cdc7c2;
      width: calc((100% - 160px) / 7);
      transition: all 100ms ease-in-out; }
      #calendarWeekView table tbody th:nth-child(1),
      #calendarWeekView table tbody td:nth-child(1) {
        border: none;
        width: 48px; }
    #calendarWeekView table tbody th {
      color: #7f7f7f;
      vertical-align: bottom;
      text-transform: uppercase;
      height: 44px;
      font-family: "cantarell_bold", sans-serif;
      background-image: linear-gradient(to top, #ffffff 0%, #f2f2f2 100%) !important;
      font-size: 90% !important;
      line-height: 1.25; }
      #calendarWeekView table tbody th span {
        color: #656565;
        display: block;
        line-height: 1.25;
        font-size: 24px; }
      #calendarWeekView table tbody th.today {
        color: #3584e4; }
        #calendarWeekView table tbody th.today span {
          color: #3584e4; }

@media only screen and (max-width: 900px) {
  #calendarWeekView .toolbar {
    width: calc(100% - 12px); }
  #calendarWeekView table tr {
    width: 100%;
    padding: 0; }
  #calendarWeekView table tbody th,
  #calendarWeekView table tbody td {
    width: calc((100% / 5) - 25px);
    transition: all 100ms ease-in-out; }
    #calendarWeekView table tbody th:nth-child(7), #calendarWeekView table tbody th:nth-child(8),
    #calendarWeekView table tbody td:nth-child(7),
    #calendarWeekView table tbody td:nth-child(8) {
      display: none !important; } }
@media only screen and (max-width: 720px) {
  #calendarWeekView .toolbar .calendarYearLabel {
    display: none; }
  #calendarWeekView table tr {
    width: 100%;
    padding: 0; }
  #calendarWeekView table tbody th,
  #calendarWeekView table tbody td {
    width: calc((100% / 3) - 33px);
    transition: all 100ms ease-in-out; }
    #calendarWeekView table tbody th:nth-child(5), #calendarWeekView table tbody th:nth-child(6), #calendarWeekView table tbody th:nth-child(7), #calendarWeekView table tbody th:nth-child(8),
    #calendarWeekView table tbody td:nth-child(5),
    #calendarWeekView table tbody td:nth-child(6),
    #calendarWeekView table tbody td:nth-child(7),
    #calendarWeekView table tbody td:nth-child(8) {
      display: none !important; } }
@media only screen and (max-width: 600px) {
  #calendarHeaderbar .button-group.float-center {
    margin-top: 0; }
  #calendarHeaderbar .button-group.float-right {
    margin-top: -46px; }

  .content {
    display: block; } }
/* Add media queries for smaller screens */
@media screen and (max-width: 720px) {
  .weekdays li, .days li {
    width: 13.1%; } }
@media screen and (max-width: 420px) {
  .weekdays li, .days li {
    width: 12.5%; }

  .days li .active {
    padding: 2px; } }
@media screen and (max-width: 290px) {
  .weekdays li, .days li {
    width: 12.2%; } }

/*# sourceMappingURL=calendar.css.map */
